#pdmenu {position:relative; width:100%; height:100%; padding:0; margin:0; font-size:16px; font-weight:normal; display:block;text-align:center; font-family:'Helvetica';text-transform:capitalize; line-height:16px;z-index:1010;}
/*sub sub links*/
#menu{position:relative; margin:0 auto; width:auto; height:auto; text-align:left;display:inline-block;zoom: 1; *display: inline;  padding:0px}
ul#menu, ul ul{position:relative;margin:0;list-style:none;padding:0;text-align:center;z-index:800;}
#menu ul{display:none;position:absolute;left:0;top:100%;padding:0;}
#menu li:hover>*{display:block;}
#menu li:hover{width:auto;position:relative;z-index:800;}
#menu ul ul{position:absolute;left:100%;top:0;}
#menu li{display:block;white-space:nowrap;float:left; margin: 0; }
#menu li.current{background-color:#1684c3;}
#menu li.current a{color:#FFFFFF !important;}
#menu li.custom{background-color:#1684c3; border-radius:5px}
#menu li.custom a{color:#FFFFFF !important;}
#menu li.custom > a {color:#FFFFFF !important;}
/*this is the li on the tabs*/
#menu > li{margin:0 10px 0 10px;}
/*margin for submenu*/
#menu ul li{float:none;margin:0;}
#menu ul li a{text-align:left;padding:0px;color:#000000;text-decoration:none;}
#menu span{background-color: #1684c3;display:block;overflow:visible;padding:10px 15px 5px 10px;text-transform:none; font-family:'Helvetica'; font-size:.9em;border-top:1px solid #178cce}
#menu ul li > a span{color:#FFFFFF;text-decoration:none; }
/*#menu ul > li:last-child > a span{border-bottom-left-radius:5px !important;border-bottom-right-radius:5px !important; }
#menu ul > li:first-child > a span{border-top-left-radius:5px !important;border-top-right-radius:5px !important; }*/
#menu ul li:hover > a span{color:#FFFFFF;text-decoration:none;background-color:#178cce;}
/* main tabs padding*/
#menu a{display:block;vertical-align:middle;text-align:left;text-decoration:none;padding:12px 8px 12px 8px;color:#FFFFFF;text-decoration:none;cursor:pointer;}
#menu li:hover > a{color:#FFFFFF !important;text-decoration:none;display:block;background-color: #1684c3;}
/*children*/
#menu .child{background-color:#e5a427;display:block;overflow:visible;padding:10px 15px 5px 10px;text-transform:none; font-family:'Helvetica'; font-size:0.8em;border-bottom:1px solid #f0ac28;}
#menu ul li:hover > a .child{color:#000000;text-decoration:none;background-color:#f0ac28;}
#menu ul.ulstyleC{float:left; width:400px; background-color:#612761;list-style:none;}
#menu li.listyleC{float:left; width:133px;white-space:normal;border-bottom:1px solid #702d70;display:inline-block}
#menu li.liwrappC{float:left; width:133px;clear:both; border-bottom:0px solid #d4ddf0;}
/*mega style*/
#menu ul.ulstyle{float:left; width:400px; margin:0; padding:0;background-color:#612761;}
#menu li.listyle{float:left; width:133px; white-space:normal;margin:0; padding:0; display:inline-block !important;}
#menu li.liwrapp{float:left; width:133px; clear:both;white-space:normal}

@media only screen and (max-width:1024px){
	#menu > li{margin:0 10px 0 10px;}
}
